{
    "title": "Love Stories: Find Your Match",
    "long_desc": "Discover Stella Amor’s success stories from HBTQ-friendly dating. Users found love with free filters for kinks, wealth, and lifestyle. Join free today!",
    "short_desc": "HBTQ-friendly love stories with free dating filters.",
    "template": "success-stories",
    "restricted": false,
    "redirect_login": false,
    "robots": "index, follow"
}